@charset "UTF-8";
/*390px基準のvw換算リスト
12px → 3.1vw
13px → 3.3vw
14px → 3.6vw
15px → 3.8vw
16px → 4.1vw
17px → 4.4vw
18px → 4.6vw
20px → 5.1vw
24px → 6.2vw

375px基準のvw換算リスト
12px → 3.3vw
13px → 3.5vw
14px → 3.8vw
15px → 4.1vw
16px → 4.3vw
17px → 4.5vw
18px → 4.9vw
20px → 5.4vw
24px → 6.5vw
*/
.contact .inner-hero h1 img {
  display: block;
  width: 100%;
  height: 231px;
  object-fit: cover;
}
@media only screen and (max-width: 1023px) {
  .contact .inner-hero h1 img {
    object-fit: contain;
    height: auto;
  }
}
.contact {
  /*form*/
}
.contact input[type=submit],
.contact input[type=reset],
.contact input[type=button],
.contact button {
  background: none;
  border: 0;
  color: inherit;
  /* cursor: default; */
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  -webkit-appearance: button; /* for input */
  -webkit-user-select: none; /* for button */
  -moz-user-select: none;
  -ms-user-select: none;
  cursor: pointer;
}
.contact button:focus {
  outline: 0;
}
.contact input[type=radio] {
  position: absolute;
  opacity: 0;
}
.contact .wpcf7-list-item-label {
  cursor: pointer;
}
.contact .wpcf7-list-item-label:before {
  content: "";
  background: #fff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #888;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  margin-right: 10px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.contact .contact__form-toi .wpcf7-list-item-label:before {
  -webkit-border-radius: 0;
  border-radius: 0;
}
@media (max-width: 896px) {
  .contact .wpcf7-list-item-label:before {
    margin-right: 5px;
  }
  .contact .contact__form-toi .wpcf7-form-control {
    display: flex;
    flex-direction: column;
  }
}
.contact .contact__form-toi .wpcf7-form-control .wpcf7-list-item:last-child {
  position: relative;
  width: 27em;
}
.contact .contact__form-toi .wpcf7-form-control .wpcf7-list-item:last-child:after {
  position: absolute;
  content: "※下記よりご希望日時をご選択ください。";
  top: 0;
  bottom: 0;
  right: 20px;
}
@media (max-width: 896px) {
  .contact .contact__form-toi .wpcf7-form-control .wpcf7-list-item:last-child {
    width: 90%;
    padding: 0 0 1.5em 0;
  }
  .contact .contact__form-toi .wpcf7-form-control .wpcf7-list-item:last-child:after {
    position: absolute;
    content: "※下記よりご希望日時をご選択ください。";
    top: 28px;
    bottom: 0;
    right: 0;
    left: 3rem;
  }
}
.contact .wpcf7-list-item-label::before,
.contact .wpcf7-list-item-label::after {
  content: " ";
}
.contact input[type=radio]:checked + .wpcf7-list-item-label:before {
  background-color: #ff0000;
  box-shadow: inset 0 0 0 2px #fff;
}
.contact .contents_add_contact {
  background: #ff1c38;
  padding: 40px 0 80px;
}
@media (max-width: 896px) {
  .contact .contents_add_contact {
    padding: 16px 0 40px;
    font-size: 15px;
  }
}
.contact .contents_add_contact_midashi {
  color: #fff;
  font-size: 30px;
  text-align: center;
  font-weight: 500;
}
@media (max-width: 896px) {
  .contact .contents_add_contact_midashi {
    font-size: 15px;
  }
}
.contact .contents_add_contact_midashi02 {
  color: #fff;
  font-size: 30px;
  text-align: center;
  background: #003686;
  margin-top: 10px;
  padding: 10px 0;
  border-radius: 10px 10px 0 0/10px 10px 0 0;
  font-weight: 500;
}
@media (max-width: 896px) {
  .contact .contents_add_contact_midashi02 {
    font-size: 16px;
  }
}
.contact .contact_inner {
  background: #fff;
  padding: 0 20px 20px;
  border-radius: 0 0 10px 10px/0 0 10px 10px;
}
@media (max-width: 896px) {
  .contact .contact_inner {
    padding: 0 10px 20px;
  }
}
.contact .contents_add_contact_text {
  font-size: 19px;
}
.contact .contents_add_contact_text span {
  font-weight: bold;
}
@media (max-width: 896px) {
  .contact .contents_add_contact_text {
    font-size: 13px;
  }
  .contact .contents_add_contact_text span {
    font-size: 15px;
  }
}
.contact .contact__form-label .required {
  background: #ff1c38;
}
.contact .contact__form-label .any {
  background: dodgerblue;
}
.contact .contact__form-label .any,
.contact .contact__form-label .required {
  color: #fff;
  padding: 2px 5px;
  margin-left: 10px;
  font-size: 14px;
  font-weight: 700;
}
.contact .contact__form input,
.contact .contact__form textarea {
  padding: 10px;
  width: 100%;
  font-size: 19px;
  border: 1px solid #231815;
}
@media (max-width: 896px) {
  .contact .contact__form input,
  .contact .contact__form textarea {
    font-size: 16px;
  }
}
.contact .contact__form-renraku input,
.contact .contact__form-toi input {
  width: auto;
}
.contact .contact__form input.name {
  width: 100%;
  margin-right: 10px;
}
.contact .wpcf7-list-item {
  margin: 0 1em 1em 0;
}
.contact .wpcf7-list-item .first {
  width: 215px;
}
.contact .wpcf7-list-item:nth-child(4n) {
  width: 215px;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box_renraku .wpcf7-list-item {
    width: 100%;
  }
}
.contact .contact__form-box_kubun .wpcf7-list-item {
  width: 30%;
  margin: 0 1em 0 0;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box_kubun .wpcf7-list-item {
    width: 30%;
  }
}
.contact .contact__form-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #888;
  padding: 25px 0;
}
@media (max-width: 896px) {
  .contact .contact__form-item {
    flex-direction: column;
  }
}
.contact .contact__form-item:last-child {
  border-bottom: 0;
}
.contact .contact__form-label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  width: 20%;
}
@media (max-width: 896px) {
  .contact .contact__form-label {
    width: 100%;
    margin-bottom: 10px;
  }
}
.contact .contact__form-label p {
  display: flex;
  align-items: center;
  text-align: center;
}
.contact .contact__form-box {
  width: 80%;
  font-weight: 500;
  padding-left: 20px;
}
@media (max-width: 896px) {
  .contact .contact__form-box {
    padding-left: 0;
    width: 100%;
  }
}
.contact .contact__form-box-name-tenpo span {
  margin-bottom: 0;
}
@media (max-width: 896px) {
  .contact .contact__form-box-name-tenpo span:first-child {
    margin-bottom: 8px;
  }
}
.contact .contact__form-renraku .contact__form-box {
  width: 100%;
  padding-left: 0;
}
.contact .contact__form-renraku .contact__form-box p {
  display: flex;
  justify-content: center;
}
.contact .contact__form-renraku .contact__form-box .wpcf7-list-item {
  margin: 0 3em;
}
@media (max-width: 896px) {
  .contact .contact__form-renraku .contact__form-box .wpcf7-list-item {
    margin: 0 1em 0 0;
  }
  .contact .contact__form-renraku .contact__form-box .wpcf7-list-item:last-child {
    margin: 0;
  }
}
.contact .contact__form-box-company p span {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contact .contact__form-box-company p .wpcf7-form-control-wrap {
  display: block;
  width: 92%;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-company p .wpcf7-form-control-wrap {
    width: 85%;
  }
}
.contact .contact__form-box-name div p {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p {
    flex-direction: column;
  }
}
.contact .contact__form-box-name div p span {
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p span {
    justify-content: space-between;
  }
  .contact .contact__form-box-name div p span:not(:first-child) {
    margin-top: 0.625rem;
  }
}
.contact .contact__form-box-name div p .wpcf7-form-control-wrap {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 80%;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p .wpcf7-form-control-wrap {
    width: 85%;
  }
}
.contact .contact__form-box-name div p .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  margin-left: 0.625rem;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
    margin-left: 0;
  }
}
.contact .contact__form-box-name div p input {
  margin-left: 0.625rem;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p input {
    margin-left: 0;
  }
}
.contact .contact__form-box-name div p input.box-name {
  margin-left: 1.875rem;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p input.box-name {
    margin-left: 0;
  }
}
.contact .contact__form-box-name div p .box-name + .wpcf7-not-valid-tip {
  margin-left: 1.25rem;
}
@media only screen and (max-width: 1023px) {
  .contact .contact__form-box-name div p .box-name + .wpcf7-not-valid-tip {
    margin-left: 0;
  }
}
.contact .contact__form-box-name .note {
  margin-top: 0.625rem;
  display: inline-block;
}
.contact .contact__form-date,
.contact .contact__form-datetime {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
}
.contact .contact__form-date .contact__form-datetit,
.contact .contact__form-datetime .contact__form-datetimetit {
  width: 18%;
}
.contact .contact__form-date .calender_box,
.contact .contact__form-datetime .datetime_box {
  width: 70%;
}
@media (max-width: 896px) {
  .contact .contact__form-date .contact__form-datetit,
  .contact .contact__form-datetime .contact__form-datetimetit {
    width: 25%;
  }
  .contact .contact__form-date .calender_box,
  .contact .contact__form-datetime .datetime_box {
    width: 75%;
  }
}
.contact .contact__form-datetime .datetime_box select {
  padding: 10px;
  width: 100%;
  font-size: 19px;
  background: url("../img/kaga/select.svg") no-repeat right 8px center;
  background-size: 12px auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.contact .contact__form-datetime .datetime_box option {
  color: #757576;
}
.contact .contact__form-date {
  border-bottom: 4px dotted #bfbfbf;
  padding-bottom: 15px;
}
.contact .contact__form-datetime {
  margin-top: 15px;
}
.contact {
  /*個人情報の取扱*/
}
.contact .contact__privacy-ttl {
  font-size: 33px;
  font-weight: 400;
  color: #fff;
  padding: 5px 10px;
  background: #888788;
  margin-top: 30px;
}
@media (max-width: 896px) {
  .contact .contact__privacy-ttl {
    font-size: 16px;
  }
}
.contact .contact__privacy-box {
  padding: 10px;
  overflow: scroll;
  height: 215px;
  border: 2px solid #888;
}
.contact .contact__privacy-box h4 {
  background: #f0473f;
  color: #fff;
  padding: 5px;
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 17px;
}
@media (max-width: 896px) {
  .contact .contact__privacy-box h4 {
    font-size: 14px;
  }
}
.contact .contact__privacy-box p:not(:last-child) {
  margin-bottom: 1em;
}
.contact .contact__form-redtxt {
  font-size: 31px;
  text-align: center;
  margin: 40px auto 20px;
  font-weight: 500;
  color: #ff3538;
}
@media (max-width: 896px) {
  .contact .contact__form-redtxt {
    font-size: 18px;
  }
}
.contact .submit input {
  background: #ff3538 !important;
  color: #ffff00;
  padding: 20px 0;
  text-align: center !important;
  width: 100% !important;
  -webkit-border-radius: 10px !important;
  border-radius: 10px !important;
  font-size: 39px;
  font-weight: 600 !important;
  cursor: pointer;
}
.contact .submit .input:hover {
  opacity: 0.9;
}
@media (max-width: 896px) {
  .contact .submit input {
    font-size: 19px;
    padding: 10px 0;
  }
}
.contact .contact__form-item-company {
  display: none;
}
.contact .contact_toi_link {
  background: #3479e0;
  color: #fff;
  border-radius: 10px;
  padding: 0.625rem;
  position: relative;
}
.contact .contact_toi_link:after {
  content: "";
  background: url("../img/common/iocon_arrow_btm.svg");
  background-size: 14px;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0.9375rem;
  margin: auto;
  transform: rotate(-90deg);
}